Subject: Re: Phantom 165
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Wed, 26 Jun 2013 01:37:22 -0700

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 25, 2013 6:44 PM
Subject: Phantom 165

> Gallery Article Template
>
> "1/48 Hasegawa F-4B, Phantom #165"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This is my 165th Phantom on ARC. Hasegawa 1/48 scale F-4B. The decals
> are from Furball decals. Lovely sheet from which I plan to build one
> more plane from.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here. Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Apart from the decals the add ons are, aftermarket seats and weapons
> pylons and weapons from a Revell kit. The reason for this is the bombs.
> Hasegawa is not known for giving the modeller things that hang off the
> bottom of the plane. Monogram however does. Combine the better Hasegawa
> kit with Monogram left overs and you have a model. One photo includes
> the old 1/72 scale kit this model was built to replace.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here. Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
>
>